package ink.wgink.database.enums;

/**
 * @ClassName: ConnectionTypeEnum
 * @Description: 连接类型枚举
 * @Author: wanggeng
 * @Date: 2021/10/27 4:42 下午
 * @Version: 1.0
 */
public enum ConnectionTypeEnum {
    MYSQL("mysql");

    private String value;

    ConnectionTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }
}
